View Single Post
Old 09-09-11, 06:42 PM   #14
sl1pkn07
Registered User
 
Join Date: Nov 2006
Location: Spanishtan
Posts: 103
Default Re: 285.03: X Server 1.11.0 IgnoreABI required to work

or installing 275.28 driver, "litte" downgrade to old number version, but update features than beta 285.03 drivers

Added support for xserver ABI 11 (xorg-server 1.11).
Fixed a bug that caused the GLSL built-in uniforms gl_FrontMaterial and gl_BackMaterial to not be updated properly when calling glMaterial from a display list.
Fixed an error handling bug that caused the OpenGL driver to crash while running certain WebGL applications.
Fixed a bug in VDPAU that caused a glibc assertion when a call to VdpDeviceCreateX11 failed in certain ways.
sl1pkn07 is offline   Reply With Quote